{
  "pembatalan": {
    "namaPerusahaan": "CV Tri Berkah Sejahtera",
    "alamat": "Kp. Pertanian II Rt.004 Rw.001 Kel. Klender Kec, Duren Sawit, Kota Adm. Jakarta Timur 13470",
    "tanggalBatal": "2026-03-09T09:45:00",
    "alasanPembatalan": "Kendaraan mengalami kendala mesin di perjalanan sehingga tidak memungkinkan untuk melanjutkan penjemputan hari ini.",
    "fotoBukti": [
      {
        "id": 1,
        "fileName": "bukti_1.jpg",
        "url": "https://sukabumisatu.com/wp-content/uploads/2025/04/IMG-20250423-WA0030-1140x815.jpg"
      }
    ],
    "status": "Dibatalkan"
  }
}
